﻿@model ProjectUni.Models.Cities

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">
            <h2>Details</h2>

            <div>
                <h4>Cities</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.CityName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.CityName)
                    </dd>

                </dl>
            </div>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.CityId }) |
                @Html.ActionLink("Back to List", "Index")
            </p>

        </div>
    </div>
</div>